/* ========= Elements ======== */
header h1 {
	text-align: center;
	display: block;
	font-family: 'Parisienne', cursive;
	font-size: 2.75em;
}

div li {
	list-style: none;
	text-decoration: none;
}

footer {
	text-align: center;
	position: relative;
	top: 40px;
	font-size: 0.75em;
}

footer a {
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	border: 5px solid #784d3c;
	border-radius: 20px;
	background-color: #af8265;
	color: #473c23;
}

footer #active {
	color: #c04933;
	background-color: #784d3c;
}

body {
	/* image sourced from http://injaz.co/wp-content/uploads/2015/05/dark-wood-flooring-texture-with-textures-wood-flooring-parquet.jpg */
	background: #000 url("images/background.png");
	font-family: 'Merienda', cursive;
}

nav ul {
	list-style: none;
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-left: 
}

nav ul li {
	display: inline-block;
	min-width: 82px;
	width: 20%;
	margin: 0px;
	color: #473c23;
}

nav ul #active {
	display: inline-block;
	min-width: 82px;
	width: 20%;
	color: #c04933;
	background-color: #784d3c;
	margin: 0px;
}

nav ul li a {
	text-decoration: none;
	color: inherit;
	display: block;
}

/* ========= Anchors ========= */
#infoContent {
	border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
	border: 1px solid #473c23;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F1C984;
}

#infoBox ul {
	list-style-type: none;
	margin: 0px;
}

#infoBox ul li {
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border: 1px solid #473c23;
	border-bottom: none;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F1C984;
}

#infoBox ul .active {
	position: relative;
	top: 1px;
}

#infoBox ul > li:first-child {
	margin-left: 0px;
}

#infoBox ul li a, #infoBox ul li a:visited {
	text-decoration: none;
	color: #c04933;
}

/* ========= Classes ========= */
.clearFloat {
	clear: both;
}

.mainImg {
	float: right;
	border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
	border: 1px solid #473c23;
	background-color: #F1C984;
}

.tableLeft {
	float:left; 
	width: 49%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tableLeft th, .tableRight th {
	text-align: right;
	width: 24%;
}

.tableLeft td, .tableRight td {
	text-align: left;
	width: 24%;
}

.tableRight {
	float:right;
	width: 49%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.headerLogo {
	width: 465px;
	height: 53px;
	margin: auto;
	position: relative;
	top: 50px;
}

.scrollTop {
	/* image sourced from http://www.ibct-global.com/portals/0/Images/ancient_scroll_1600_clr.png */
	background: url("images/scrollTop.png");
	height: 155px;
	width: 1005px;
	position: relative;
	top: 20px;
	margin: auto;
}

.scrollMain {
	/* image sourced from https://farm8.staticflickr.com/7322/11887675365_edf60e0c6e_o_d.jpg */
	background: url("images/scrollMain.png");
	width: 910px;
	padding-top: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 10px;
	margin-right: 10px;
	height: auto;
	margin: auto;
	color: #473c23;
}

.scrollBottom {
	/* image sourced from http://www.ibct-global.com/portals/0/Images/ancient_scroll_1600_clr.png */
	background: url("images/scrollBottom.png");
	width: 993px;
	height: 155px;
	position: relative;
	top: -50px;
	margin: auto;
}

.navBackground {
	border-top: 5px solid #784d3c;
	border-bottom: 5px solid #784d3c;
	background-color: #af8265;
}

nav ul > li:first-child {
	border-left: 5px solid #784d3c;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	margin-left: auto;
}

nav ul > li:last-child {
	border-right: 5px solid #784d3c;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-right: auto;
}

.headerLogo {
	width: 609px;
	margin: auto;
	display: block;
}

.starkkLightBrown {
	color: #af8265;
}

.starkkMediumBrown {
	color: #784d3c;
}

.starkkDarkBrown {
	color: #492a25;
}

.starkkRed {
	color: #c04933;
}